#pragma once
#include "simulationsartool_global.h"
#include <QMainWindow>
#include <QDialog>

namespace Ui {
	class QImageSARRFPCClass;
}


class  SIMULATIONSARTOOL_EXPORT QImageSARRFPC : public QDialog
{
	Q_OBJECT

public:
	QImageSARRFPC(QWidget *parent = nullptr);
	~QImageSARRFPC();


public slots:
	
	void  onpushButtonRPClieck();
	void  onpushButtonTPClieck();
	void  onpushButtonEchoClieck();
	void  onpushButtongpxmlClieck();
	void  onpushButtonTaskxmlClieck();
	void  onpushButtondemClieck();
	void  onpushButtonSloperClieck();
	void  onpushButtonlandcoverClieck();
 
	
	void onBtnaccept();
	void onBtnReject();

private:
	Ui::QImageSARRFPCClass* ui;
};
